src-git-full base https://git.openwrt.org/openwrt/openwrt.git^52b6c9247997e51a97f13bb9e94749bc34e2d52e
src-git packages https://git.openwrt.org/feed/packages.git^e3bbd70789113f57d2755a23f1b065183306148b
src-git luci https://git.openwrt.org/project/luci.git^aa955d6465b4d0f00cc713904e2de7bfb0cbd062
src-git routing https://git.openwrt.org/feed/routing.git^8f5ed0f95f44f7fdb80fe5b9afd96472d102ad10
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
